@charset "utf-8";

/* :root{--subprm:#06B6D4;--subpale:#e8fcff} */
:root{--subprm:#ff5b2a;--subpale:#fffbf2}
.pagecommon{font-size:16px;line-height:1.65;color:#777}
.pagecommon *{word-break:keep-all}
.pagecommon h1{margin:10px 0;font-size:36px;font-weight:700;color:#222}
.pagecommon h2, .pagecommon h3, .pagecommon h4{font-weight:700;color:#222}
.cm-h1-sub{font-size:18px;font-weight:600;color:var(--subprm)}
/* .cm-deco{opacity:.2;font-size:62px;color:var(--subprm);font-family:var(--e-font)} */
.cm-deco{opacity:.1;font-size:62px;color:#333;font-family:var(--e-font)}
.cm-br{white-space:pre-line}

/* 더이끌림 */
#p33 .inner{display:flex;justify-content:space-between}
#p33 .tit{flex-shrink:0;width:30%}
#p33 ul{width:58%;margin-top:80px}
#p33 ul li{float:left;position:relative;width:50%;max-width:300px;padding:70px 40px 40px;border-radius:12px;background:#f7f7f7}
#p33 ul li:nth-child(2n){margin:40px 0 0 25px}
#p33 ul li h2{margin-bottom:15px;font-size:22px}
#p33 ul li .icon{display:flex;position:absolute;right:25px;top:25px;width:65px;height:65px;border-radius:12px;background:#fff}
#p33 ul li .icon img{width:35px;margin:auto}

/* 서비스 운영방식 */
#p34 .tit{margin-bottom:60px;text-align:center}
#p34 ul {display:grid;grid-template-columns:repeat(2,1fr);gap:80px 50px}
#p34 ul li .img{position:relative;overflow:hidden;height:340px;border-radius:12px}
#p34 ul li .img img{width:100%;height:100%;object-fit:cover;object-position:center}
#p34 ul li h2{position:absolute;bottom:0;left:0;right:0;z-index:1;padding:50px 30px 22px;font-size:24px;color:#fff;background:#000;background:linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0)80%)}
#p34 ul li .txt{position:relative;padding:20px 30px 0;font-size:17px;font-weight:500;color:#222}

/* 일반 광고사 VS 더이끌림 */
#p35 .tit{margin-bottom:60px;text-align:center}
#p35 .inner{display:flex}
#p35 .vs{opacity:.4;padding-top:40px;font-size:68px;color:var(--subprm);font-family:var(--e-font)}
#p35 dl {width:80%;margin:0 auto}
#p35 dl dt{display:flex;position:relative;width:180px;height:180px;margin:0 auto;border-radius:50%;font-size:26px;font-weight:600;color:#fff;background:#888}
#p35 dl dt span{margin:auto;font-family:'ChangwonDangamRounded'}
#p35 dl.prm dt{background:var(--subprm);box-shadow:0 0 30px rgba(255, 90, 11,.5)}
#p35 dl.prm dt:before{position:absolute;width:110%;height:110%}
#p35 dl dd {padding:20px;border-radius:12px; text-align:center;background:#f2f2f2}
#p35 dl dd:first-of-type{padding-top:50px;margin-top:-30px}
#p35 dl dd+dd{margin-top:10px}
#p35 dl dd p{font-size:20px;font-weight:700;color:#222}
#p35 dl.prm dd{background:var(--subpale)}

/* 택시광고 4대효과 */
#p37 .tit{margin-bottom:60px;text-align:center}
#p37 ul li {display:flex;justify-content:space-between;gap:40px;align-items:center;font-size:17px}
#p37 ul li+li{margin-top:60px}
#p37 ul li .img{overflow:hidden;width:50%;border-radius:30px;border:1px solid #ddd}
#p37 ul li .img img{width:100%}
#p37 ul li .cont h2{display:flex;align-items:center;gap:15px;margin-bottom:15px;font-size:26px}
#p37 ul li .cont h2 span{flex-shrink:0;width:45px;height:45px;border-radius:50%;font-size:18px;line-height:45px;color:#fff;text-align:center;background:var(--subprm)}
#p37 ul li .cont .txt{padding-left:60px}

/* 택시광고 */
#p38 .tit{margin-bottom:60px;text-align:center}
#p38 .stit span{margin-bottom:10px;padding:8px 24px;border:1px solid var(--subprm);border-radius:30px;font-size:14px;font-weight:700;color:#fff;background:var(--subprm)}
#p38 .stit h2{margin:20px 0;font-size:28px}
#p38 .inner{width:100%;max-width:1100px;margin:0 auto;padding:80px 0}
#p38 .cont1 {background:#f5f5f5}
#p38 .cont1 ul{display:flex;gap:2px}
#p38 .cont1 ul li{flex:1;padding:35px;font-size:15px;background:#fff}
#p38 .cont1 ul li img{width:30px;filter:invert(1)}
#p38 .cont1 ul li h3{margin:20px 0 15px;font-size:20px}
#p38 .cont2 .point-wrap{display:flex;flex-direction:column;gap:40px}
#p38 .cont2 .point{display:flex;align-items:center}
#p38 .cont2 .point .img{overflow:hidden;width:25%;border-radius:12px}
#p38 .cont2 .point .img img{width:100%}
#p38 .cont2 .point .txt{width:25%;padding-left:35px}
#p38 .cont2 .point .txt h3{margin-bottom:10px;font-size:20px;color:var(--subprm)}
#p38 .cont2 .point ul{display:grid;grid-template-columns:repeat(2,1fr);gap:8px;width:50%;margin-left:auto}
#p38 .cont2 .point ul li{padding:15px;border-radius:8px;font-size:15px;font-weight:500;color:#222;text-align:center;background:#f5f5f5}
#p38 .cont3 {background:var(--subpale)}
#p38 .cont3 .compare{display:flex;justify-content:center; align-items:center}
#p38 .cont3 .compare h3{margin-bottom:30px;font-size:24px; text-align:center}
#p38 .cont3 .compare .bad{width:45%;padding:40px 50px;border-radius:30px 0 0 30px;border:1px solid #ddd;background:#fff}
#p38 .cont3 .compare ul{display:flex;flex-direction:column;gap:35px;padding-left:20px}
#p38 .cont3 .compare ul li{position:relative;padding-left:70px}
#p38 .cont3 .compare ul li .icon{display:flex;position:absolute;left:0;top:50%;transform:translateY(-50%);width:55px;height:55px;border-radius:50%;background:#f2f2f2}
#p38 .cont3 .compare ul li .icon img{width:25px;margin:auto}
#p38 .cont3 .compare ul li h4{font-size:18px;font-weight:600}
#p38 .cont3 .compare ul li h4 span{color:#ff853c}
#p38 .cont3 .compare .good{position:relative;width:50%;padding:70px 50px ;margin-left:-5px;border:1px solid var(--subprm);border-radius:30px;background:#fff;box-shadow:0 0 30px rgba(255, 90, 11, .5)}
#p38 .cont3 .compare .good ul{padding-left:40px}
#p38 .cont3 .compare .good ul li h4 span{color:var(--subprm)}
#p38 .cont3 .compare .good ul li .icon img{filter:invert(1)}
#p38 .cont3 .compare .good .vs{display:flex;position:absolute;left:-50px;top:50%;z-index:2;transform:translateY(-50%);width:100px;height:100px;border-radius:50%;font-size:36px;color:#fff;background:var(--subprm)}
#p38 .cont3 .compare .good .vs span{margin:auto;font-family:var(--e-font)}
#p38 .cont4 .ps{margin-bottom:10px;font-size:14px;font-weight:500;text-align:right;color:#aaa}
#p38 .cont4 .ps.btm{margin:10px 0 0;font-size:13px}
#p38 .cont4 .efficiency{display:flex;gap:24px}
#p38 .cont4 .efficiency .cpm{display:flex;gap:60px;align-items:center;justify-content:center;width:100%;padding:30px;border-radius:12px;font-size:18px;text-align:center;background:#f7f7f7}
#p38 .cont4 .efficiency .cpm > span{display:inline-block;padding:10px 20px;border-radius:30px;font-size:15px;font-weight:600;color:#fff;background:#222}
#p38 .cont4 .efficiency .cpm p{margin-top:5px;font-size:50px;font-weight:700;color:var(--subprm);line-height:1}
#p38 .cont4 .efficiency .cpm .cm-br{text-align:left;font-size:16px;font-weight:500;color:#444}
#p38 .cont4 .efficiency .cpm .cm-br span{display:block;text-align:center;line-height:1.4;font-size:24px;font-weight:700;color:var(--subprm)}
#p38 .cont4 .efficiency .cpm .cm-br i{margin-right:6px;color:var(--subprm);font-size:13px}
#p38 .cont4 .efficiency .cpm .desc{padding:50px;border-radius:12px;color:#111;font-size:18px;font-weight:600;text-align:center;line-height:1.45;background:#fff}
#p38 .cont4 .efficiency .cpm .desc b{font-size:20px;font-weight:700;color:var(--subprm)}
#p38 .cont4 .efficiency .graph{width:65%;padding:35px;border-radius:12px;border:1px solid #ddd}
#p38 .cont4 .efficiency .graph img{width:100%}
#p38 .cont4 .efficiency .graph p{display:flex;margin-bottom:15px;font-weight:700;color:#222}
#p38 .cont4 .efficiency .graph p span{margin-left:auto;font-size:14px;font-weight:500;color:#aaa}

/* 계약프로세스 */
#p42 .tit{margin-bottom:40px;text-align:center}
#p42 .box{padding:40px}
#p42 .box+.box{margin-top:30px}
#p42 .box:nth-child(2n){background:#f5f5f5}
#p42 .box .s_tit{position:relative;display:flex;align-items:center;margin-bottom:30px}
#p42 .box .s_tit:after{position:absolute;content:'';top:0;left:-40px;width:5px;height:36px;background:var(--subprm)}
#p42 .box .s_tit span{margin-right:20px;font-size:23px;color:#111;}
#p42 .box>ul{padding:30px 0}
#p42 .step{display:grid;grid-template-columns:repeat(4,1fr);text-align:center}
#p42 .step li{position:relative}
#p42 .step li+li:after{position:absolute;content:'\f054';bottom:50%;left:0;transform:translateY(-50%);color:#111;font-family:'fontawesome'}
#p42 .step li:last-child div{background:var(--subprm)}
#p42 .step li:last-child div img{filter:invert(1);}
#p42 .step div{display:flex;justify-content:center;align-items:center;width:140px;height:140px;margin:0 auto 10px;border-radius:50%;background:#fff}
#p42 .step span{font-size:13px;font-weight:700;color:var(--subprm);letter-spacing:0}
#p42 .step p{font-size:18px;color:#111;font-weight:600}
#p42 .ntc{margin-top:10%;text-align:center}
#p42 .ntc p{margin-bottom:30px;font-size:20px;color:#111;font-weight:700}
#p42 .ntc ul{display:flex;justify-content:center;gap:15px}
#p42 .ntc ul li{padding:15px 35px;border:1px solid #e1e1e1;border-radius:50px;font-size:18px;color:#111;font-weight:700}
#p42 .ntc ul li span{margin-right:15px;color:var(--subprm);font-weight:700}


#p40 .tit{text-align:center;margin-bottom:30px;}
#p40 .spot_bg{margin-bottom:70px;padding:50px 45px 65px;background:#f5f5f5}
#p40 .spot_bg .spot_tit{display:block;margin-bottom:30px;color:#222;text-align:center;font-weight:700;font-size:24px}
#p40 .spot_bg .spot_img_wrap{padding:25px 15px;border-radius:15px;background:#fff}
#p40 .spot_bg .spot_img_wrap > b{display:block;margin-bottom:10px;text-align:center;color:#6c6c6c;font-weight:700;font-size:15px}
#p40 .spot_bg .spot_img_wrap .img_wrap{margin-bottom:20px;text-align:center}
#p40 .spot_bg .spot_img_wrap .img_wrap img{max-width:400px}
#p40 .spot_bg .spot_img_wrap > .round_list{display:flex;align-items:center;justify-content:center;gap:13px}
#p40 .spot_bg .spot_img_wrap > .round_list > li{position:relative;width:290px;padding:10px 0;border-radius:50px;border:2px solid #e1e1e1;text-align:center;color:#222;font-weight:600;font-size:16px}
#p40 .spot_bg .spot_img_wrap > .round_list > li span{display:block;font-size:15px;color:#888}
#p40 .tb{overflow-x:auto;border-radius:10px 10px 0 0;line-height:1.4}
#p40 .tb caption{overflow:hidden;position:absolute;padding:0;margin:-1px;width:1px;height:1px;border:0;clip:rect(0,0,0,0)}
#p40 .tb_spot{width:100%;border-collapse:collapse}
#p40 .tb_spot tr{border-bottom:1px solid #E1E1E1;background:#fff;text-align:center}
#p40 .tb_spot tbody tr:last-child{color:#fff;border:2px solid var(--subprm);border-right-width:3px;background:var(--subpale)}
#p40 .tb_spot th{height:50px;background:#222;text-align:center;vertical-align:middle;color:#fff;font-weight:700;font-size:17px}
#p40 .tb_spot th:nth-child(1){width:25%}
#p40 .tb_spot th:nth-child(2){width:30%}
#p40 .tb_spot th:nth-child(3){width:20%}
#p40 .tb_spot th:nth-child(4){width:25%}
#p40 .tb_spot td{height:60px;text-align:center;vertical-align:middle;color:#222;font-weight:600;word-break:keep-all;font-size:17px}
#p40 .tb .info{margin-top:5px;text-align:right;font-size:13px;color:#aaa;font-weight:500}

#p40 .benefit{padding:40px 0;text-align:center;border-radius:30px;background:var(--subpale)}
#p40 .plus{width:45px;height:45px;line-height:45px;margin:0 auto;border-radius:100%;text-align:center;color:#fff;font-weight:500;font-size:25px;background:var(--subprm);}
#p40 .benefit .tit{display:block;margin:20px 0 30px;color:#111;text-align:center;font-weight:700;font-size:24px;line-height:1.3}
#p40 .benefit .tit span{color:var(--subprm);font-size:30px}
#p40 .level_list{display:flex;justify-content:space-between;gap:20px;width:80%;margin:0 auto 10px}
#p40 .level_list > li{width:calc((100% - 27px) / 2);padding:30px 0;border-radius:15px;border:;background:#fff}
#p40 .level_list > li .l_tit{position:relative;display:block;line-height:1;margin-bottom:10px;color:#222;font-weight:700;font-size:20px}
#p40 .level_list > li .l_ttxt{color:#777;font-size:15px;font-weight:400}
#p40 .level_list > li span{display:inline-block;margin-bottom:20px;padding:10px 20px;border-radius:30px;font-size:15px;font-weight:600;color:#fff;background:#222}
#p40 .level_list > li p{font-size:24px;color:var(--subprm);font-weight:700}
#p40 .level_list > li strong{padding:2px 8px;font-size:30px;color:#fff;background-color:vaR(--subprm)}

#p41 .tit{margin-bottom:60px;text-align:center}
#p41 .type_tit{margin:0 0 40px;font-size:28px}
#p41 .stit{margin-bottom:20px}
#p41 .stit span{display:inline-block;margin-bottom:14px;padding:5px 24px;border:1px solid var(--subprm);border-radius:30px;font-size:18px;font-weight:700;color:#fff;background:var(--subprm)}
#p41 .stit p{color:#222;font-size:17px;font-weight:600}
#p41 .stit h2{margin:20px 0;font-size:28px}
#p41 .inner{width:100%;max-width:1100px;margin:0 auto;padding:20px;border-radius:15px;background:#fff;transition:all.3s;}
#p41 .inner:hover{box-shadow:0 0 30px rgba(255,91,42,0.5);}
#p41 .cont1{padding:40px;border-radius:30px;background:#f5f5f5;text-align:center;}
#p41 .cont1+.cont1{border-top:1px dashed #e1e1e1}
#p41 .cont1 .inner_wrap{display:flex;gap:30px}
#p41 .cont1 .inner_wrap .inner .img img{width:100%;border-radius:20px}
#p41 .cont1:last-child .stit span{border:2px solid var(--subprm);color:var(--subprm);background-color:#fff}

/* 실제 광고이미지  */
#p43 .tit{margin-bottom:60px;text-align:center}
#p43 ul li {display:flex;justify-content:space-between;gap:40px;align-items:center;font-size:17px}
#p43 ul li+li{margin-top:60px}
#p43 ul li .img{overflow:hidden;width:50%;border-radius:30px;border:1px solid #ddd}
#p43 ul li .img img{width:100%}
#p43 ul li .cont h2{display:flex;align-items:center;gap:15px;margin-bottom:15px;font-size:26px}
#p43 ul li .cont h2 span{flex-shrink:0;width:45px;height:45px;border-radius:50%;font-size:18px;line-height:45px;color:#fff;text-align:center;background:var(--subprm)}
#p43 ul li .cont .txt{padding-left:60px}

/* 회사개요 */
#p45 .cm-deco{font-family:'ChangwonDangamRounded'}
#p45 .tit_box{padding-bottom:54px;border-bottom:1px solid #e1e1e1}
#p45 .big_txt{padding-left:110px;font-size:35px;line-height:45px;color:#111;font-weight:200;}
#p45 .big_txt b{font-weight:600}
#p45 .gr_cont{position:relative;padding:55px 80px 80px}
#p45 .gr_cont:before{position:absolute;left:0;bottom:0;content:'';z-index:-1;width:100%;height:280px;background:#111}
#p45 .gr_cont .pl{margin-left:30px;white-space:pre-line}
#p45 .gr_cont .pl b{font-weight:600;color:var(--subprm)}
#p45 .gr_cont .sign{margin-right:30px;text-align:right;font-weight:600;color:#333}
#p45 .gr_cont .img{width:100%;height:330px;margin-top:74px;background:url('/sh_page/img/p45_img.jpg') no-repeat center / cover}

/* 반응형 */
@media (max-width:1280px){
.pagecommon{padding:0 20px}
.cm-deco{font-size:54px}

#p33 ul{width:65%}

#p38{padding:0}
#p38 .inner{padding:80px 20px}
}

@media (max-width:1024px){
.pagecommon{padding:0 14px}
.pagecommon h1{font-size:32px}
.pagecommon h2{font-size:24px}
.cm-deco{font-size:46px}
.cm-h1-sub{font-size:17px}

#p33 .tit{width:100%;text-align:center;}
#p33 .inner{flex-direction:column}
#p33 ul{width:100%;display:grid;grid-template-columns:repeat(2, 1fr);gap:20px;margin-top:50px;}
#p33 ul li{width:100%;max-width:none}
#p33 ul li:nth-child(2n){margin:0}

#p34 .tit{margin-bottom:50px}
#p34 ul{gap:50px 20px}

#p35 dl{width:100%}

#p37 .tit{margin-bottom:50px}
#p37 ul li{gap:20px}
#p37 ul li+li{margin-top:50px}
#p37 ul li .cont h2{font-size:23px}
#p37 ul li .cont h2 span{width:40px;height:40px;line-height:40px}
#p37 ul li .cont .txt{padding-left:50px}

#p38 .stit{text-align:center}
#p38 .stit h2{font-size:24px}
#p38 .inner{padding:60px 20px}
#p38 .cont1 ul{flex-wrap:wrap;}
#p38 .cont1 ul li{flex:auto;width:calc(50% - 2px);}
#p38 .cont3 .compare h3{font-size:22px}
#p38 .cont2 .point .txt{padding-left:20px}
#p38 .cont3 .compare .bad{width:50%;padding:34px 30px}
#p38 .cont3 .compare .good{padding:50px 34px}
#p38 .cont3 .compare .good .vs{width:80px;height:80px;font-size:30px}
#p38 .cont4 .efficiency .cpm{gap:40px}

#p40 .spot_bg{padding:40px 24px}
#p40 .spot_bg .spot_tit{margin-bottom:20px;font-size:22px}
#p40 .spot_bg .spot_img_wrap > .round_list > li{width:auto;padding:10px 26px}

#p41 .tit{margin-bottom:40px}
#p41 .type_tit{margin-bottom:30px}
#p41 .cont1{padding:40px 30px}
#p41 .cont1 .inner_wrap{gap:20px}
#p41 .stit span{font-size:16px}

#p43 .tit{margin-bottom:50px}
#p43 ul li{gap:20px}
#p43 ul li+li{margin-top:50px}
#p43 ul li .cont h2{font-size:23px}
#p43 ul li .cont h2 span{width:40px;height:40px;line-height:40px}
#p43 ul li .cont .txt{padding-left:50px}

#p45 .tit_box{padding-bottom:40px;text-align:center}
#p45 .big_txt{padding-left:0;text-align:center;line-height:40px;font-size:32px}
#p45 .gr_cont{padding:40px 50px 62px}
#p45 .gr_cont .pl{margin-left:0;padding-left:0;text-align:center;}
#p45 .gr_cont .sign{margin-right:0;margin-top:30px;text-align:center;}
}

@media (max-width:768px){
.pagecommon h1{font-size:28px}
.pagecommon h2{font-size:22px}
.cm-deco{font-size:38px}
.cm-h1-sub{font-size:16px}
.cm-br{white-space:normal}

#p33 ul{gap:15px;margin-top:40px}
#p33 ul li{padding:70px 30px 30px}
#p33 ul li h2{font-size:20px}

#p34 .tit{margin-bottom:40px}
#p34 ul{grid-template-columns:repeat(1, 1fr)}
#p34 ul li h2{font-size:22px}
#p34 ul li .img{height:220px}
#p34 ul li .txt{font-size:16px}

#p35 dl dd:first-of-type{margin-top:0;padding-top:20px}
#p35 dl dt{width:160px;height:160px;font-size:22px}

#p37 .tit{margin-bottom:40px}
#p37 ul li{flex-direction:column;font-size:16px}
#p37 ul li+li{margin-top:36px}
#p37 ul li:nth-child(2n){flex-direction:column-reverse}
#p37 ul li .img{width:100%}
#p37 ul li .cont h2{font-size:22px}
#p37 ul li .cont h2 span{width:34px;height:34px;line-height:34px;font-size:15px;}
#p37 ul li .cont .txt{padding-left:0}

#p38 .stit h2{font-size:22px}
#p38 .inner{padding:50px 14px}
#p38 .cont2 .point{flex-direction:column;gap:20px}
#p38 .cont2 .point .img{width:100%}
#p38 .cont2 .point .txt{width:100%}
#p38 .cont2 .point ul{width:100%}
#p38 .cont3 .compare{flex-direction:column}
#p38 .cont3 .compare h3{margin-bottom:24px}
#p38 .cont3 .compare ul{align-items:center;gap:20px;padding-left:0;text-align:left;}
#p38 .cont3 .compare .bad{width:100%;padding-bottom:70px;border-radius:30px 30px 0 0}
#p38 .cont3 .compare .good{width:100%;margin-top:-20px;margin-left:0}
#p38 .cont3 .compare .good ul{padding-left:0}
#p38 .cont3 .compare .good .vs{top:-40px;left:50%;transform:translateY(0) translateX(-50%);}
#p38 .cont4 .efficiency .cpm{flex-direction:column;gap:0}
#p38 .cont4 .efficiency .cpm .cm-br{white-space:pre-line;}
#p38 .cont4 .efficiency .cpm .cm-br span{font-size:22px}
#p38 .cont4 .efficiency .cpm .desc{width:100%;padding:30px;font-size:17px}
#p38 .cont4 .efficiency .cpm .desc b{font-size:19px}

#p40 .spot_bg{padding:30px 14px}
#p40 .spot_bg .spot_tit{font-size:20px}
#p40 .spot_bg .spot_img_wrap .img_wrap img{width:90%;}
#p40 .spot_bg .spot_img_wrap > .round_list{flex-direction:column;}
#p40 .spot_bg .spot_img_wrap > .round_list > li{width:100%}

#p41 .tit{margin-bottom:24px}
#p41 .type_tit{margin-bottom:24px}
#p41 .cont1{padding:30px 20px}
#p41 .cont1 .inner_wrap{display:block;}
#p41 .stit p{font-size:16px}
#p41 .stit span{font-size:15px}
#p41 .inner + .inner{margin-top:20px}

#p42 .box{padding:20px}
#p42 .step{grid-template-columns:repeat(2, 1fr);row-gap:20px}
#p42 .step li:nth-child(3):after{display:none;}
#p42 .step div{width:120px;height:120px}
#p42 .ntc ul{flex-direction:column;gap:10px}
#p42 .ntc ul li{font-size:17px}

#p43 .tit{margin-bottom:40px}
#p43 ul li{flex-direction:column;align-items:flex-start;font-size:16px}
#p43 ul li+li{margin-top:36px}
#p43 ul li:nth-child(2n){flex-direction:column-reverse}
#p43 ul li .img{width:100%}
#p43 ul li .cont h2{font-size:22px}
#p43 ul li .cont h2 span{width:34px;height:34px;line-height:34px;font-size:15px;}
#p43 ul li .cont .txt{padding-left:0}

#p45 .tit_box{padding-bottom:24px}
#p45 .big_txt{font-size:28px}
#p45 .gr_cont{padding:30px 30px 40px}
#p45 .gr_cont:before{height:220px}
#p45 .gr_cont .img{height:250px;margin-top:50px}
#p45 .gr_cont .sign{margin-top:24px}
}

@media (max-width:480px){
.pagecommon{margin:40px 0 30px;line-height:1.6;font-size:15px}
.pagecommon h1{font-size:24px}
.pagecommon h2{font-size:20px}
.pagecommon .tit{padding:0 20px}
.cm-deco{font-size:30px}
.cm-h1-sub{font-size:15px}

#p33 ul{grid-template-columns:repeat(1, 1fr);margin-top:30px;}
#p33 ul li{padding:50px 24px 24px}
#p33 ul li h2{font-size:18px}
#p33 ul li .icon{width:54px;height:54px}
#p33 ul li .icon img{width:25px}

#p34 .tit{margin-bottom:30px}
#p34 ul li h2{font-size:20px}
#p34 ul li .img{height:200px}
#p34 ul li .txt{padding:20px 14px 0;font-size:15px}

#p35 dl dt{width:140px;height:140px;font-size:20px}
#p35 dl dd p{font-size:18px}

#p37 .tit{margin-bottom:30px}
#p37 ul li{font-size:15px}
#p37 ul li .img{width:100%}
#p37 ul li .cont h2{font-size:20px}

#p38 .stit h2{font-size:20px}
#p38 .cont1 ul li{width:calc(100% - 2px);padding:24px 30px}
#p38 .cont3 .compare h3{margin-bottom:20px;font-size:20px}
#p38 .cont3 .compare ul li h4{font-size:17px}
#p38 .cont3 .compare .bad{padding:30px 24px 70px;border-radius:20px 20px 0 0;}
#p38 .cont3 .compare .good{padding:50px 24px 40px;border-radius:20px;}
#p38 .cont3 .compare .good .vs{width:64px;height:64px;font-size:24px}
#p38 .cont4 .efficiency .cpm{padding:30px 14px}
#p38 .cont4 .efficiency .cpm .cm-br{font-size:15px}
#p38 .cont4 .efficiency .cpm .cm-br span{font-size:20px}
#p38 .cont4 .efficiency .cpm .desc{font-size:16px;font-weight:500;}
#p38 .cont4 .efficiency .cpm .desc b{font-size:18px}

#p40 .spot_bg .spot_tit{font-size:18px}
#p40 .spot_bg .spot_img_wrap{padding:20px 10px}
#p40 .spot_bg .spot_img_wrap > .round_list > li{font-size:15px}

#p41 .tit{margin-bottom:20px}
#p41 .type_tit{margin-bottom:20px}
#p41 .cont1{padding:20px 10px;border-radius:0}
#p41 .stit span{font-size:14px}

#p42 .step{grid-template-columns:repeat(1, 1fr);row-gap:34px;}
#p42 .step li:nth-child(3):after{display:block}
#p42 .step li+li:after{top:-30px;bottom:auto;left:50%;transform: translateX(-50%) translateY(0) rotate(90deg);}
#p42 .step li br{display:none;}
#p42 .ntc p{font-size:16px;font-weight:400;}
#p42 .ntc ul li{padding:15px 10px;font-size:16px}
#p42 .ntc ul li span{margin-right:10px}

#p43 .tit{margin-bottom:30px}
#p43 ul li{font-size:15px}
#p43 ul li .img{width:100%}
#p43 ul li .cont h2{font-size:20px}

#p45 .tit_box{padding-bottom:20px}
#p45 .big_txt{line-height:34px;font-size:24px}
#p45 .gr_cont{padding:20px 0 30px}
#p45 .gr_cont:before{display:none}
#p45 .gr_cont .img{height:200px;margin-top:40px}
#p45 .gr_cont .sign{margin-top:18px}

}

@media (max-width:380px){
#p38 .cont2 .point ul{grid-template-columns:repeat(1, 1fr);}
}
